﻿OVERACHIEVER_STRINGS_CAT_EXPLORATION = "Exploration"

OVERACHIEVER_STRINGS_PROGRESS = "Progress"
OVERACHIEVER_STRINGS_YOURPROGRESS = "Your Progress"

OVERACHIEVER_STRINGS_ACH_LOVECRITTERS = "To All The Squirrels I've Loved Before"
OVERACHIEVER_STRINGS_CRITTER = "Critter"
OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "Needs some /love"
OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "Already /loved"

OVERACHIEVER_STRINGS_MSG_INVALIDID = "Invalid input: No achievement with that ID."
OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'No achievement with name containing "|cffffffff%s|r" was found.'
OVERACHIEVER_STRINGS_MSG_OPENINGTO = "Opening to: "
OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 other achievement found: "
OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s other achievements found:"

OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Achievement Tooltips and Links"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Add information from progress bars"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Add your progress when an achievement has quantity-based criteria, such as "Obtain 10 mounts."'
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "When viewing links given by others"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Add your progress even when the achievement info shown is that of another player."
OVERACHIEVER_STRINGS_OPT_SHOWID = "Show achievement IDs"
OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Achievement Tracking"
OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Show checkmark next to completed achievement icon"
OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Place a green checkmark next to the icon on the tracker when the achievement is complete."
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Auto-track exploration achievements as you travel"
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "When you enter a zone, automatically track the exploration achievement associated with it. Does not switch if currently tracking something other than another zone's exploration achievement."
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Including completed achievements"
OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Add /loved status of critters to their tooltips"
OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "If this achievement is incomplete, add a line to critters' tooltips that are part of its criteria to indicate whether you still need to /love that type of critter."
OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Draggable Frames"
OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Main Achievement UI frame"
OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Remember position"

if (GetLocale() == "deDE") then
-- Thanks to user Svensn at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_CAT_EXPLORATION = "Erkundung"

	OVERACHIEVER_STRINGS_PROGRESS = "Fortschritt"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "Dein Fortschritt"

	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS = "Ob gro\195\159, ob klein, Tiere sind alle fein"
	OVERACHIEVER_STRINGS_CRITTER = "Tier"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "Braucht /liebe"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "Hat schon /liebe bekommen"

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "Fehlerhafte Eingabe: Kein Erfolg mit dieser ID vorhanden."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'Kein Erfolg enth\195\164lt "|cffffffff%s|r" im Namen.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "\195\150ffne: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 weiterer Erfolg gefunden: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s weitere Erfolge gefunden:"

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Erfolge - Tooltips und Links"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Erg\195\164nze Informationen der Fortschrittsanzeige"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Zeige deinen Fortschritt wenn ein Erfolg, ein mengenabh\195\164ngiges Ziel hat. Wie "Besitze 10 Reittiere".'
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Beim betrachen Links Anderer"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Zeige deinen Fortschritt auch beim betrachten von Links anderer Spieler."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "Zeige Erfolgs IDs"
	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Erfolge - Tracking"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Zeige Haken neben dem Icon abgeschlossener Erfolge"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Plaziere einen gr\195\188nen Haken neben dem Icon des Trackers wenn der Erfolg vollst\195\164ndig ist."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Auto-track Erkundungserfolg beim Reisen"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "Beim betreten einer Zone wird automatisch der dazugehörende Erkundungs-Erfolg beobachtet. Wechselt nicht wenn schon ein Nicht-Erkundungs-Erfolg beobachtet wird."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Einschliesslich abgeschlossener Erfolge"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Zeige /liebe Status im Tooltip der Tiere"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "Ist dieser Erfolg noch nicht abgeschlossen, wird im ToolTip dieser Tiere angezeigt, ob sie noch /liebe brauchen oder nicht."

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Verschiebbare Fenster"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Erfolge" 
	OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Position speichern"

elseif (GetLocale() == "frFR") then
-- Thanks to user Friko at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_CAT_EXPLORATION = "Exploration"

	OVERACHIEVER_STRINGS_PROGRESS = "Progression"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "Votre progression"

	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS = "A tous les écureuils que j'ai aimés, avant"
	OVERACHIEVER_STRINGS_CRITTER = "Bestiole"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "A besoin d' /amour"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "A déjà eu de l' /amour"

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "Entrée invalide: Aucun haut fait ne correspond à cette ID."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'Aucun haut fait contenant le nom "|cffffffff%s|r" a été trouvé.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "Ouverture de: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 autre haut fait trouvé: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s autres haut faits trouvés:"

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Infobulle et liens des haut faits"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Ajouter les infos provenant des barres de progression"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Afficher votre progression quand le haut fait a un critère relatif à la quantité, comme "Obtenir 10 montures."'
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Quand on regarde les liens donnés par les autres"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Ajoute votre progression, même quand le haut fait affiché provient d'un autre joueur."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "Montrer les IDs des haut faits"
	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Pistage des haut faits"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Afficher une marque à côté de l'icône de haut fait accompli"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Place une marque verte à côté de l'icône dans le suivi quand le haut fait est accompli."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Suivi auto du haut fait exploration quand vous voyagez"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "Quand vous entrez dans une zone, suivre automatiquement le haut fait exploration associé. Ne change pas si vous suivez autre chose qu'un haut fait d'exploration."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Inclure les haut faits accomplis"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Ajouter le statut /amour des bestioles dans l'infobulle"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "Si ce haut fait est incomplet, ajouter une ligne à l'infobulle de la bestiole pour vous indiquer que ce type de bestiole a toujours besoin d' /amour."

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Fenêtre déplaçable"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Fenêtre principale de l'IU Haut faits"
	--OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Remember position"
end
